{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:20Z"
    },
    "lastModificationSignature": "bf15d18d76e1f2cb98d09f2a3f81e05671f68e1a1138e8bb3161b3a83b7953ba"
  }
}